E-COB : Micro Focus NetExpress 5.1 WP4 Failed For Windows 2008 R2 (Doc ID 1212333.1)

Last updated on DECEMBER 30, 2013

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.51 and later
Information in this document applies to any platform.
***Checked for relevance on 30-DEC-2013***


Symptoms


Unable to install MicroFocus NetExpress 5.1 Pack 4

Installed NetExpress 5.1 pack 1, but when installing pack 4, got error for the NetExpress  '5.101.0074';

ERROR
----------
This upgrade can only be applied to Net Express 5.1 version 5.100.0157,
5.101.0074,
5.102.0118
5.103.0042

ENVIRONMENT
-----------------------
PeopleTools 8.51
Windows 2008R2


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms